﻿@model FlyerEditViewModel

<form novalidate ng-submit="edit()">

    <div class="view-container">
        <div class="title-bar">
            <div class="back">
                <a class="action" ui-sref='ClubFlyers'>
                    <i class="icon-arrow-left fg-black"></i>
                </a>
            </div>

            <div class="title">
                <h1>
                    Rename flyer
                </h1>
            </div>

            <div class="clearfix"></div>
            <hr />
        </div>
       
        <div>
            <label class="req-star">Name</label>
            <div class="input-control text" data-role="input-control" @Html.AngValidationClassFor(model => model.Name)>
                <input type="text" ng-model="Model.Name" @Html.AngTooltipValidationFor(model => model.Name)>
            </div>
            <div class="clearfix"></div>
       
    </div>

    <div class="clearfix"></div>
    <button type="submit" class="success large place-right">Submit</button>
    <button type="submit" class="link large place-left" ui-sref="ClubFlyers">Cancel</button>

    <div class="clearfix"></div>
    </div>
    
</form>